Subject: Last Call: Extension mechanisms for DNS (EDNS0) to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 15 Feb 1999 13:35:31 -0500

The IESG has received a request from the DNS IXFR, Notification, and
Dynamic Update Working Group to consider Extension mechanisms for DNS
(EDNS0) <draft-ietf-dnsind-edns0-01.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by March 1, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-dnsind-edns0-01.txt